#include <stdio.h>
#include <stdlib.h>

int h, m, s;
int x;

int hi=0,
    mi=0,
    si=0;

int main(int argc, char *argv[])
{
  for (h=hi; h < 24; h++)
  {
      for (m=mi; m < 60; m++)
      {
          for(s=si; s < 60; s++)
          {
             printf("Hora atual %2d:%2d:%2d \r",h,m,s);
             for (x=0; x < 1000000; x++); // Esperar 1 seg
          }
          si=0;
      }
      mi=0;
  }
  system("PAUSE");	
  return 0;
}
